<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLayoutBackground"
    android:orientation="vertical"
    tools:context=".activity.MainActivity">

    <include layout="@layout/custom_tool_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <androidx.cardview.widget.CardView
                android:id="@+id/cvActRegistration"
                style="@style/dashboard_card_style">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dashboard_icon_size"
                        android:layout_height="@dimen/dashboard_icon_size"
                        android:src="@drawable/ic_registration" />

                    <TextView
                        style="@style/dashboard_text_style"
                        android:text="@string/lbl_registration" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:id="@+id/cvActList"
                style="@style/dashboard_card_style">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dashboard_icon_size"
                        android:layout_height="@dimen/dashboard_icon_size"
                        android:src="@drawable/ic_list" />

                    <TextView
                        style="@style/dashboard_text_style"
                        android:text="@string/lbl_list" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="horizontal">

            <androidx.cardview.widget.CardView
                android:id="@+id/cvActFavotire"
                style="@style/dashboard_card_style">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dashboard_icon_size"
                        android:layout_height="@dimen/dashboard_icon_size"
                        android:src="@drawable/ic_favorite" />

                    <TextView
                        style="@style/dashboard_text_style"
                        android:text="@string/lbl_favorite" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.cardview.widget.CardView
                android:id="@+id/cvActSearch"
                style="@style/dashboard_card_style">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="@dimen/dashboard_icon_size"
                        android:layout_height="@dimen/dashboard_icon_size"
                        android:src="@drawable/ic_search" />

                    <TextView
                        style="@style/dashboard_text_style"
                        android:text="@string/lbl_search" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.7" />
</LinearLayout>